@import "https://fonts.googleapis.com/css?family=Quicksand";
@import "http://netdna.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css";
html{background:#f1f1f1}
body{line-height:22px;color:#555;font-family:'Quicksand',sans-serif;font-size:14px;margin:auto}
a{color:#3a3838;text-decoration:none}
a:hover{color:#B30000;text-decoration:none}
p{margin:1px}
ul,ol{list-style-type:none;margin:0;padding:0}

.menu h1,.menu h2,.menu h3{font-size:15px;margin:0;font-weight: normal;}
#header,#wrap,#main,#right,#footer{float:none}

#footer{background:#FFF}
.box{margin:10px 5px;background:#FFF;overflow:hidden;box-shadow:0 2px 4px #A8A8A8}


.menu,.title{text-transform:uppercase;background:#525151;font-size:15px;padding:7px;display:block;border-bottom:1px solid #DBDBDB;box-shadow:0 1px 2px #D3D3D3;color:#f5f5f5}
.menu a,.title a{color:#848484}
.list, .view-post{border-bottom:1px solid #E8E8E8;overflow:hidden;padding:8px;transition:all .3s;-moz-transition:all .3s}
.view-post > h1 h2 h3 {
color:red;
}
.view-post>h1,.view-post>h2,.view-post>h3{font-size:17px;}
.view-post{border-bottom:0;font-size:15px;text-align:justify;background: #fafafa;}
.view-post img{max-width:80% !important; height:auto !important; margin:auto;display:block;margin-top:8px;margin-bottom:5px}
.view-post a {
    color: #07583b;
    text-decoration: none;
}


.more{text-align:center;background:#F5F5F5;font-size:14px;padding:8px;transition:all .3s;-moz-transition:all .3s}
.more:hover{background:#F0F0F0;transition:all .3s;-moz-transition:all .3s}
.tieude{font-size:14px;font-style:italic}





.button{background:#5E9D01;border:1px solid #FFF;color:#FFF;font-weight:700;height:30px;padding:5px 15px}
.right{float:right}

.comment {
    font-size: 13px;
    padding: 10px;
    background: #f1f1f1;
    line-height: 18px;
}
.comment input, .comment textarea {
    width: 90%;
    background: #f7f7f7;
    padding: 4px;
    margin-bottom: 2px;
    border: 0.5px dotted #d3d3d3;
}
.submit{background:#949494;color:#FFF}

@media screen and (min-width:1000px) {
#wrap{margin:auto;overflow:hidden;max-width:1200px}
#main{width:70%;float:left}
#right{width:30%;float:right}
.head{float:left}
.search{float:right;width:60%}
}
.pagenavi{text-align:center;overflow:hidden}
.pagenavi a{padding:3px 10px;display:inline-block}
.pagenavi a:hover,.NowPage{padding:3px 10px;border-bottom:2px solid #800;display:inline-block;background:#E8E7E7}

.more>a{
      padding: 3px 10px;
    border-bottom: 2px solid #e8e7e7;
    display: inline-block;
    background: #E8E7E7;
        }